[Toolbar]
Skin=seanfanview_24.png
[Language]
DLL=RUSSIAN.DLL
Lang=Russian (Русский)
[Viewing]
FitWindowOption=4
ContextMenu=1
[Registration]
Name=TC_BOX
Code=256060702
[Extensions]
ShowExtensionsDlg=0
CustomExtensions=ACR|ANI|ARW|AWD|B3D|BMP|CDR|CLP|CRW|CR2|CR3|CRW|CUR|DCM|DDS|DCR|DCX|DIB|DNG|ECW|EMF|ERF|EXR|FPX|G3|GIF|HDP|HEIC|ICO|ICS|IFF|IW44|J2K|JFIF|JP2|JPC|JPE|JPEG|JPF|JPG|JPM|JLS|JNG|JXL|JXR|KDC|LBM|MNG|MOS|MPO|MRC|MRW|MSK|NEF|OFR|QOI|PBM|PCD|PCX|PDN|PEF|PGM|PNG|PPM|PSB|PSD|PSP|RAF|RAS|RAW|RGB|RLE|RW2|RWL|SFF|SGI|SID|SRF|SRW|SUN|SVG|TGA|TIF|TIFF|WBMP|WEBP|WDP|WMF|WPG|WSQ|X3F|XBM|XCF|XPM|XR
[Others]
ESCExit=1
SaveChanges=1
[Disabled_PlugIns]
B3D.DLL=0
FPX.DLL=0
ICS.DLL=0
IMPDN.DLL=0
JPEG_LS.DLL=0
JPEG_XL.DLL=0
JPEG2000.DLL=0
MRC.DLL=0
WBZ.DLL=0
WPG.DLL=0
XCF.DLL=0
